entity_usage.settings:
  type: config_object
  mapping:
    local_task_enabled_entity_types:
      label: Local task enabled entity types
      type: sequence
      sequence:
        type: string
    track_enabled_source_entity_types:
      label: Track enabled source entity types
      type: sequence
      sequence:
        type: string
    track_enabled_target_entity_types:
      label: Track enabled target entity types
      type: sequence
      sequence:
        type: string
    track_enabled_plugins:
      label: Enabled tracking plugins
      type: sequence
      sequence:
        type: string
    track_enabled_base_fields:
      type: boolean
      label: Track referencing base fields
    site_domains:
      label: Domains for this website
      type: sequence
      sequence:
        type: string
    edit_warning_message_entity_types:
      label: Entity types where to show warning on edit form
      type: sequence
      sequence:
        type: string
    delete_warning_message_entity_types:
      label: Entity types where to show warning on delete form
      type: sequence
      sequence:
        type: string
    delete_warning_form_classes:
      label: Form classes that should show the delete warning message
      type: sequence
      sequence:
        type: string
    usage_controller_items_per_page:
      label: Number of items per page on the usage page
      type: integer
